<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="79">
    <author>ProximLS,Niknab</author>
    <version>1.0.0.0</version>
	<title>
        <en>John Deere 5R Series</en>
    </title>
    <description>
        <en><![CDATA[Price: 60.000 $
Power: 82-100 hp
Top speed: 40 km/h
configurations:
-Engine
-Wheels
-Fronthydraulic / Weights
-Toolbox
-Front shield
-Frontloader 

]]></en>
        <de><![CDATA[Preis: 60.000 €
Leistung: 82-100 PS
Höchstgeschwindigkeit: 40 km/h
Konfigurationen:
-Motor
-Reifen
-Fronthydraulik/Gewichte
-Werkzeugkasten
-Frontschild
-Frontlader


]]></de>
    </description>
	
    <l10n>
        <text name="configuration_oslona">
            <en>Hood Shield</en>
            <de>Haube Schild</de>
            <pl>Oslona maski</pl>
        </text>
        <text name="configuration_okno">
            <en>Roof window</en>
            <de>Dachfenster</de>
            <pl>Szklane okno dachowe</pl>
        </text>
        <text name="configuration_skrzynka">
            <en>Toolbox</en>
            <de>Werkzeugkasten</de>
            <pl>Skrzynka narzędziowa</pl>
        </text>
		<text name="configuration_fronthydraulik">
		    <en>Fronthydraulic</en>
		    <de>Fronthydraulik</de>
			<pl>Przedni TUZ</pl>
		</text>
   
    </l10n>
	
	<jointTypes>
		<jointType name="TopBlock"/>
	</jointTypes>
	
    <multiplayer supported="true" />  
	<iconFilename>icon_JonhDeere5R.dds</iconFilename>
    <storeItems>
        <storeItem rootNode="vehicle" xmlFilename="series5R.xml"/>
    </storeItems>
</modDesc>
